Exploit world!

SCO Section

Compiled by Fyodor fyodor@insecure.org
on Thu Jan 13 21:41:31 UTC 2000

[Back] to Fyodor's Playhouse


MGE UPS serious security holes
Description:Standard security holes are plentiful in the MGE UPS software
Author:Ryan Murray <rmurray@PC-42839.BC.ROGERS.WAVE.CA>
Compromise: root (local)
Vulnerable Systems:Those running vulnerable versions of MGE UPS software. It apparently runs on Solaris, AIX, SCO, etc.
Date:12 April 1998
Exploit & full info:Available here


SCO Openserver 5 expired password hole
Description:SCO OpenSERVER 5 apparently doesn't prompt users for their expired password before making them change it. Duh.
Author:ultima@CORINNE.MAC.EDU
Compromise: root (local)
Vulnerable Systems:SCO OpenSERVER5
Date:22 February 1997 (could be pretty old)
Exploit & full info:Available here



This page Copyright © Fyodor 1996, 1997, 1998
[Back] to Fyodor's Exploit World main index

[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]